@charset "utf-8";
/* CSS Document */

div
{
	font:Tahoma;
	size:15px;
	color:#000;
	text-align:justify;
	direction:rtl;
	
}
body
{
	font-family:Tahoma;
	font-size:17px;
        font-size:small:75%;
        font-size:large:125%;
	font-style:normal;
	background-color:#036;
	
}
.header
{
	width:100%;
	height:20%;
	margin-left:0%;
	margin-right:0%;
}
.main
{
	direction:rtl;
	background-color:#FFF;
	width:100%;
	height:80%;
	margin:2% 0% 1% 0%;
   
}
.content
{
	background-color:#fff;
	width:73%;
	height:73%;  
	margin-left:1%;
	margin-top:1%;
	margin-right:1%;
	margin-bottom:1%;
	float:left;
	
}
.side1
{
	background-color:#fff;
	width:25%;
	height:71%;
	margin-top:2%;
	margin-right:1%;
	margin-bottom:1%;
	margin-left:1%;
	float:left;
}
.side2
{
	background-color:#fff;
	width:70%;
	height:71%;
	margin-top:2%;
	margin-right:1%;
	margin-bottom:1%;
	margin-left:1%;
	
}
.sidebar
{
	background-color:#fff;
	width:24%;
	height:70%;
	margin-top:1%;
	margin-right:1%;
	margin-bottom:1%;
	margin-left:1%;
	
}
.footer
{
	background-color:#CCC;
	width:100%;
	height:3%;
	margin:1% 0% 1% 0%;
	text-align:center;
	line-height:normal;
	color:#000;
	font:italic 0.70em tahoma;
	float:left;
font-size:14px;
}

@viewport {
            zoom:1.0;
            width:device-width;
           }

@viewport {
           zoom:1.0;
           width:extend-to-zoom;
           }

@-ms-viewport{
              width:extend-to-zoom;
              zoom:1.0;
              }

 .sticky{
    position: fixed !important;
    width: 100% !important;
    top:0 !important;
    left:0 !important;
}